@charset "utf-8";

/*網站字體 預設黑體-明體*/
/*@import url('https://fonts.googleapis.com/css2?family=Inria+Serif&family=Noto+Serif+TC&display=swap');
.pageIndex .main_part{border-top:none;}
body{font-family:'Noto Serif TC','Inria Serif', sans-serif, arial ;}*/


/*
關於CSS設定說明
CSS屬性是會繼承的，而且還是由上往下繼承。
同樣元素設定16px 後 12px 再 15px 最後會以最後設定的15px為準
但是有兩種情況除外:
1.絕對路徑命名. 如: .xx .yy .zz p {設定值;}
2.important.  如: .xx p {設定值 !important;}

CSS3選取器語法 :nth-child(n) 
*/


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*上方選單解除滑動固定*/
/*.header_area.sticky { position:relative;}
*/


/*上方選單右邊設定 臉書/LINE/電話/信箱*/
/*.tp_links a:before {寬高大小設定}
.tp_links a.me_tp_fb {}
.tp_links a.me_tp_fb:before {背景換圖/建議.SVG}
.tp_links a.me_tp_line {}
.tp_links a.me_tp_line:before {背景換圖/建議.SVG}
.tp_links a.me_tp_call {}
.tp_links a.me_tp_mail {}*/



/*電腦LOGO*/
/*.nav-brand {}
*/

/*手機LOGO*/
/*.nav-brand-m {}
*/


/* = = = 分隔線 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = */


/*預設解除背景輪播*/
/*#content_main { margin:0;}
.bannerindex { position:static; height:auto;}
.swiper-banner { position:static; margin:0; height:auto;} 
.swiper-slide img { height:auto;}
@media screen and (max-width: 768px) {
.bannerindex { padding:0; margin:0;}
}*/

/*隱藏大圖輪播點點按鈕*/
/*.swiper-pagination-clickable .swiper-pagination-bullet {display: none;}*/

/*滾輪問題測試*/
.keywords{left: 0;}

/* = = = 主選單 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = */


/*.main_header_area .container {max-width: 1400px;}*/ /*調整總寬*/
.main_header_area {background: #FFF;border-bottom: 1px solid #7F5D41;} /*底色*/
.main_header_area .container {max-width: 1640px;padding: 15px 20px;}

.nav-menu{position: relative;bottom: -15px;}
.nav-menu > li > a{font-family: 'Noto Sans TC Medium';color: #7E5B3F;letter-spacing: 1px; padding: 35px 30px 20px 30px;position: relative;}
.nav-menu > li > a:before{
    content: "";
    position: absolute;
    background-image: url(../images/bh_img008.png);
    background-size: contain;
    background-repeat: no-repeat;
    width: 27px;
    height: 25px;
    top: -100px;
    left: 50%;
    transform: translateX(-50%);
    opacity: 0;
    transition: 0.5s;
}

.nav-menu > li > a:hover:before{
    top: 0;
    opacity: 1;
}

 /*文字按鈕間距*/
.nav-menu>li:hover>a, .nav-menu>li.active>a, .nav-menu>li.focus>a {color: #744c35;} /*文字hover*/
.submenu-indicator-chevron {border-color: transparent #000 #000 transparent;} /*下拉箭頭顏色*/
.nav-menu>li:hover>a .submenu-indicator-chevron, .nav-menu>.active>a .submenu-indicator-chevron, .nav-menu>.focus>a .submenu-indicator-chevron {border-color: transparent #7E5C40 #7E5C40 transparent;} /*下拉箭頭hover顏色*/
.nav-menu>li>.nav-dropdown {border: solid 1px #7F5D41;} /*下拉選單邊框*/
.nav-dropdown > li > a {border-bottom: 1px solid #7E5B3F;} /*下拉選單下邊框線*/
.nav-dropdown > li > a, .nav-dropdown > li > a {font-size: 14px;letter-spacing: 1px;background: #FFF;color: #7E5B3F;} /*下拉文字*/
.nav-dropdown > li > a:hover, .nav-dropdown > li > a:focus {background-color: #F4D467;color: #7E5B3F;} /*下拉文字hover*/
.shop_search_btn {background: #ff9898; color:#fff; font-size:15px; border:none; border-radius:20px; position:absolute; top:0; right:0; z-index:5; padding:5px 15px; cursor:pointer;}


/*LOGO*/

.nav-brand {width: 100%;} /*LOGO寬度*/
.nav-brand img {width: 100%;}

.box_search{display: none;}

/*選單隔線*/
/*.nav-menu>li {border-left: 1px solid #DDDDDD;}
.nav-menu>li:first-child {border-left: 0px;}
.nav-menu>li.tp_links {border-left: 0px;}*/


/*部分隱藏 下拉選單/主選單/頁尾*/
/*.nav-menu>li:nth-child(4)>.nav-dropdown>li:nth-child(3) {display: none;} 
.nav-menu>li:nth-child(7) {display:none;} 
.footer_menu a:nth-child(8) {display: none;}*/


/*網頁板-下拉頁的主選單按鈕無連結*/
/*@media screen and (min-width: 768px) {
.nav-menu>li:nth-child(1)>a {pointer-events: none;} }*/


/* = = = 頁　尾 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = */


/*.center {max-width: 1400px;}*/ /*調整總寬*/
/*.footer {background: #FEFDF8;} /*底色*/
.footer {background-color: #FCF7E2;}
.footer{padding: 90px 10px 30px 10px;}/*頁尾內容位置*/

.footer_info ul{width: 100%;display: flex;flex-wrap: wrap;justify-content: space-between;}
.footer_info li{
  width: calc(50% - 55px);
}

.footer_menu a{display: block;overflow: hidden;font-size: 16px;color: #7E5B3F;padding: 0 0 0 20px;line-height: 160%;position: relative;margin-top: 5px;}
.footer_menu a:before{
  content: "";
  position: absolute;
  background-color: #F2B312;
  width: 9px;
  height: 9px;
  border-radius: 50%;
  left: -20px;
  top: 50%;
  transform: translateY(-50%);
  opacity: 0;
  transition: 0.5s;
}
.footer_menu a:hover:before{opacity: 1;left: 2px;}

.footer_info{display: flex;flex-wrap: wrap;align-items: flex-start;}
.footer_logo {width: 250px;margin-top: 20px;}
.footer_text{width: calc(100% - 250px);}
.footer_text h4{font-size: 22px;color: #634832;border-bottom: 1px solid #F2B312;padding: 0 0 10px 0;margin-bottom: 10px;}

/*版權*/
.copy {color: #7E5A3F;margin-top: 15px;}
.copy a {color: #7E5A3F;font-size: 14px;}

.double_key{margin-top: 80px;}
.double_key a { font-size: 14px; color: #F2B312; display: inline-block;}
.double_key a:after { content: ' , '; font-size: 14px; color: #F2B312;}
.double_key a:last-child:after {display:none;}


/* = = = 聯絡資訊 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = */


/*文字更換*/
/*.footer_info li p.tel:before {content: 'TEL';}
.footer_info li p.tel2:before {content: 'TEL2：';}
.footer_info li p.phone:before {content: 'CALL';}
.footer_info li p.mail:before {content: 'MAIL';}
.footer_info li p.add:before {content: 'ADD';}
.footer_info li p.add2:before {content: 'OPEN';}*/

/*聯絡我們的資訊對應更換*/
/*.TEL2:before {content: "TEL2"; width: 60px;}
.list_before.info li {padding-left: 50px;}*/


/* = = = 首頁預設區塊 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = */


/*購物車*/
.products-box {display: none; background: #ffffff;}

/*促銷方案*/
.news_part {display: none;}

/*首頁的線*/
.pageIndex .main_part {border-top: 0px solid #ccc;}


/* = = = 相　簿 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = */	
	
		
.show-list .show_name {color: #000000;}
.show-list .item:hover .show_name {color: #4274BA;}
.show-list .show_name {font-size: 16px;}
.other_album_choice li {background: #4274BA;}
.other_album_choice li:hover {background: #000000;}
.other_subalbum li p {margin-top: 10px;}
.page strong, .page a:hover {background: #4274BA;}


/* = = = 購物車 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = */	


/*選單置左*/
/*.product_page .show_content, .product_info_page .show_content{ width: 100%; display: flex; justify-content: space-between; flex-wrap: wrap;}
.search_txt, #menuTop li ul{ border: 0px !important;}
.product-layer-two { width: 20%; margin: 16px 0 20px 10px;}
.product-layer-two > li { width: 100%; max-width: 100%; padding: 0px; text-align: left;}
.product-layer-two li a { background: #F7F7F7; font-size: 14px; color: #656565;}
.product-layer-two li ul { position: unset; margin-top: 5px; display: block !important; width: 100%; margin-left: 0;}
.product-layer-two li:hover ul {  border: none !important;}
.product-layer-two li li{ display: block; padding: 5px 10px; transition: all ease .3s;}
.product-layer-two li li a{  padding: 0;}
.product-layer-two li li:hover{ margin-left: 5px;}
.products-list, .product-wrapper {  width: 77%;}
.products-list .pic { overflow: hidden;}
.page{ width: 100%;}*/

/*樣式*/

.product-layer-two li a{width: 170px;background: #F2B312; color: #FFF;border-radius: 50px;text-align: center;transition: 0.5s;}
.product-layer-two li a:hover{background-color: #7E5C40;}

.product-layer-two li li {}
.product-layer-two li li a {background: #ffe58c;}

.products-list .name {font-size: 20px;color: #7E5B3F;letter-spacing: 1px;text-align: center;}
.products-list .price{text-align: center;margin-bottom: 20px;}

.products-list .price b { color: #D83500; font-size: 20px; }
.products-list .more{
  padding: 20px 15px;
  background-color: #A58C76;
  color: #FFF;
  border-radius: 50px;
  font-size: 16px;
  line-height: 0;
  font-weight: normal;
  text-align: center;
}

.products-list a:hover .more {background-color: #F2B312;}
.lastPage {background: #7E5C40;}
.product-layer-two li ul {width: 100%;} /*購物車分類下拉選項寬度*/
.prod_related {background: #FAF7EE;}
.nextaction {
    color: #fff;
    background-color: #ea6563;
    background-image: url(../images/next_AC.png);
    background-position: right bottom;
    border-radius:5px;}
.lastaction {
    color: #724c33;
    background-color: #ffbf00;
    background-image: url(../images/last_AC.png);
	background-position: right bottom;
    background-position: right top;}
/* .product-wrapper{max-width: 800px; width: 100%;} */
.product_pic{width: 70%; display: block;padding: 0 0 40px 0;border-bottom: 1px solid #ECE1D9;margin-bottom: 40px;}
.product_pic .bx-wrapper{padding: 0;}
.product_main{width: 100%; padding: 0; display: flex; justify-content: space-between; align-items: flex-start; align-content: flex-start; flex-wrap: wrap;}
.mobile_product_name{width: 100%;}
/*價格數量下單的方框*/
.sidebarBtn {padding: 40px 30px 70px 30px;display: block; border: 1px #F2B312 solid; background: #FAF7EE; margin:0;}
/* 商品詳細資訊 */
ul.prod {width: 100%;}
img {
  border: 0;
}
/* = = = 詢價車 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = */

.prod-thumb,.qaform{display:none;}
/*按鈕*/
.inquiry_a1 {background: #b6a17e;}
.inquiry_a2 {background: #4a673d;}


/* = = = 購物流程頁面 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = */	


.car_page .banF {display:none;}
.remit_page .banD {display:none;}


/* = = = 文章管理 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = */	


/*一排呈現*/
/*.subbox_item { width:100%;}*/

/*三格圖大文小呈現*/
/*h4.blog_category_title { text-align:center; border:none; font-weight: 100; color:#ad866a;}*/
/*.blog_page .subbox_item { width:32%; display:inline-block; vertical-align:top; float:none !important;}
.blog_page .subbox_item a:after {background: rgba(255,255,255,0.5); border: 0px #ddd solid;}
.blog_page .blog_list_le {display:block; width:100%;}
.blog_page .blog_list_ri {display:block; width:100%;}*/


.blog_le .accordion > li:hover .link {background: #A58C76;color: #FFF;}
.blog_le .accordion > li:hover .link a{color: #FFF;}
.blog_le .accordion > li.on_this_category .link {background: #A58C76;color: #FFF;}
.blog_le .accordion > li.on_this_category .link a{color: #FFF;}

.subbox_item a:before {background: #4274BA; color:#fff;}
.blog_list_ri em {display: none;}
.blog_list_le, .blog_list_ri { display:block; width:100%;}
.subbox_item a:after { background: rgb(234 99 99 / 50%);}
.submenu a:hover { background:#ffbebd; color:#724c33;}
.subbox_item a::before {background: rgb(255 191 0 / 1);color: rgb(255, 255, 255);}
.submenu {display: none;background: #fff8dc; font-size:14px;}
.submenu a { display:block; position:relative;color: #684b4b; padding:12px 12px 12px 25px;transition: all 0.5s ease;}


/* = = = 聯絡我們 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = */	


.animated-arrow {background: #F2B312;border-radius: 10px;}

/* = = = 下拉分頁 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = */	


.other_select_page .promotion_title h2 {display: none;}
.other_select_page .promotion_title {border-bottom: 0px solid #ababab;}
.other_select_page ul.other_promotion {display: none;}
.other_select_page .page {display: none;}
.page strong, .page a:hover {background: #7E5C40;border: 1px solid #7E5C40;}


/* = = = 促銷方案 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = */	


.promotion_title {border-bottom: 1px solid #ababab;}
.promotion_title h2 {border-bottom: 2px solid #ababab;}


/* = = = 內頁麵包屑與BANNER  = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = */


/*麵包屑*/   .path{} 
/*總設定*/   

.banner{
  width: 100%;
  height: 500px;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  background-position: center;
  background-size: cover;
}

.banner h5{
  max-width: 1400px;
  width: 100%;
  margin: 0 auto;
  padding: 0 30px;
  text-align: left;
}

.banner h5 span{
  display: block;
  font-size: 20px;
  color: #FFF;
  margin-bottom: 10px;
  letter-spacing: 1px;
  font-weight: normal;
  text-shadow: 0px 0px 8px rgba(193,93,8,0.5);
}

.banner h5 b{
  display: block;
  font-size: 35px;
  color: #FFF;
  font-family: 'Noto Serif TC ExtraBold';
  letter-spacing: 4px;
  line-height: 100%;
  text-shadow: 0px 0px 8px rgba(193,93,8,0.5);
}


@media screen and (max-width: 1200px) {

  .banner{height: 400px;}
  .banner h5{padding: 0 20px;}
  .banner h5 span{font-size: 17px;margin-bottom: 5px;}
  .banner h5 b{font-size: 30px;}

}


@media screen and (max-width: 768px) {

  .banner{height: 260px;}
  .banner h5 span{font-size: 16px;}
  .banner h5 b{font-size: 26px;}

}



/*其他頁面*/ .other_page .banB {display: none;}
/*地　　　圖*/ .map_page .banB {display: none;} 
/*服務項目*/ .services_page .banB {background-image: url(); background-position: top center; width: 100%; height: 200px;} 
/*促銷方案*/ .promotions_page .banA {background-image: url(https://pic03.eapple.com.tw/hkmama/ban_c.jpg); background-position: top center; width: 100%; height: 200px;} 
/*聯絡我們*/ .contact_page .banC {background-image: url(https://pic03.eapple.com.tw/hkmama/ban_e.jpg); background-position: top center; width: 100%; height: 200px;} 

/*相　　簿1*/ .album_page .banE {background-image: url(https://pic03.eapple.com.tw/hkmama/ban_f.jpg); background-position: top center; width: 100%; height: 200px;}
/*相　　簿2*/ .album_class_page .banE {background-image: url(https://pic03.eapple.com.tw/hkmama/ban_f.jpg); background-position: top center; width: 100%; height: 200px;}
/*相　　簿3*/ .album_info_page .banE {background-image: url(https://pic03.eapple.com.tw/hkmama/ban_f.jpg); background-position: top center; width: 100%; height: 200px;}

/*購物車1*/ .product_page .banF {background-image: url(https://pic03.eapple.com.tw/hkmama/ban_b.jpg); background-position: top center; width: 100%; height: 200px;} 
/*購物車2*/ .product_info_page .banF {background-image: url(https://pic03.eapple.com.tw/hkmama/ban_b.jpg); background-position: top center; width: 100%; height: 200px;}

/*最新消息*/.blog_page .banblog {background-image: url(https://pic03.eapple.com.tw/hkmama/ban_d.jpg); background-position: top center; width: 100%; height: 200px;}
/*最新消息*/.blog_in_page .banblog {background-image: url(https://pic03.eapple.com.tw/hkmama/ban_d.jpg); background-position: top center; width: 100%; height: 200px;}


/* = = = 分隔線 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = */


/*相本分類全版面 ( 限制最寬2000px )
.work_page .main_part { max-width:2000px;}
.work_page .show_content { padding:0; width:100%;}
.work_page .show-list .item { width:33%; display:inline-block; float:none; margin:0; padding:0;}
@media screen and (max-width: 768px) {
.work_page .show-list .item { width:49%;}
}
@media screen and (max-width: 570px) {
.work_page .show-list .item { width:100%;}
}
.work_page .show-list .item a { max-width:100%;}
.work_page .show-list .show_pic { height:auto; line-height:0;}
.work_page .show-list .show_pic img { max-width:100%; max-height:100%;}
.work_page .show-list .show_name { position:absolute; top:50%; right:10%; width:80%; height:auto; line-height:160%; font-size: 20px; color: #FFFFFF !important; border: solid 1px #fff; text-align: center; margin: -20px 0 0 -120px; padding:5px 20px; transition:all ease-in .3s; opacity:0;}
.work_page .show-list .item:hover .show_name {opacity:1;}
*/


/* = = = 分隔線 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = */


/*相本列表
.work_info_page .main_part { max-width:2000px;}
.work_info_page .show_content { padding:0; width:100%;}
.work_info_page .subalbum-menu { text-align:center;}
.work_info_page .subalbum-menu h2 { float:none;}
.work_info_page .pic-list .item { margin:0; padding:10px; width:49%; float:none; display:inline-block;}
@media screen and (max-width: 768px) {
.work_info_page .pic-list .item { width:100%;}
}
.work_info_page .pic-list .show_pic { height:auto; line-height:0;}
.work_info_page .pic-list .show_pic img { max-width:100%; max-height:100%;}
.work_info_page .pic-list .item a { max-width:100%; pointer-events: none; cursor: default; } 取消連結被點擊效果
*/
/* = = = 首頁最新消息= = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = */

.title_box {font-family: 'Josefin Sans','sans-serif','微軟正黑體';font-size: 24px;color: #FAA4A9;text-align: center;display: inline-block;vertical-align: top;width: 245px;}
.news_list ul li:hover { box-shadow: 0px 0px 10px rgb(255 175 175 / 30%); border:none; }
.title_box span { font-family: 'sans-serif','微軟正黑體'; font-size: 20px; color: #663300; }
.news_part .title_box { margin-left: -250px; padding: 15px 0; }/*控制版面位置*/
.news_list ul li { letter-spacing: 1px; padding: 20px 0; display: block; text-overflow: ellipsis; overflow: hidden; white-space: nowrap; border-bottom:1px #F99B9F solid; }/*文字間距行距&線條*/
.news_list ul li span { font-size: 15px; color: #663300; width: 150px; padding-left: 15px; display: inline-block; }/*日期顏色字級*/
.news_list ul li:hover { box-shadow: 0px 0px 10px rgba(0,0,0,0.3); border:none; }
.news_part {width: 100%;max-width: 2000px;margin: auto;margin-top: 100px;margin-bottom: 150px;padding-left: 250px;padding-top: 50px;padding-bottom: 50px;background: #FEEEEF;}
#content_main {background: #ffffff;}
/*.news_list{background:#fff}*//*清單底部顏色*/


/* = = = 分隔線 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = */
@media screen and (max-width: 1400px) {

    .nav-menu > li > a{padding: 10px;}

    .tp_links{padding: 8px 0;}
}

@media screen and (max-width: 1250px) {
    .main_header_area .container{margin: 0 auto; max-width: 1200px;}
}

@media screen and (max-width: 1024px) {
.nav-menu {padding: 0 0;}
}

@media (max-width:980px) {
    .product_pic{width: 63%;}
}

@media screen and (max-width: 1000px) {
/* 開啟手機板下方按鈕所需設定 */
#bottom_menu {display: block; }
.footer.with_shopping_mode {padding:50px 20px 90px 20px;}

.footer_logo {width: 150px;margin-top: 20px;}
.footer_text{width: calc(100% - 150px);}
.footer_text h4{font-size: 18px;padding: 0 0 8px 20px;margin-bottom: 8px;}
.footer_info li{width: 100%;margin-bottom: 15px;}
.footer_info li p{font-size: 15px;line-height: 150%;padding-left: 20px;}

.double_key{margin-top: 25px;}

/*#to_top {bottom:60px;}*/

.navigation-portrait .nav-menu > li > a {padding-left: 10px;}
.nav-menu {padding: 0 10px 0 10px;}

.right_member_in{right: 200px;}

/*製作選單隔線*/
.nav-menu>li {border-left: 0px;}


/* = = = 手機板設定 start = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = */
/*最新消息*/
.pageIndex .news_part .title_box { margin-left: 0px;}
.pageIndex .news_part {  padding-left: 10px;}
/*主選單調整*/

.navigation-portrait .nav-toggle {color: #7E5B3F;}
.nav-toggle:before {background-color: #7E5B3F; box-shadow: 0 0.5em 0 0 #7E5B3F, 0 1em 0 0 #7E5B3F;}
#bottom_menu li {width: 100%;} /*下方選單滿版*/

/* 商品介紹葉面 */
.product_pic{width: 100%;}
.sidebarBtn{width: 100%; margin: 10px auto;}

/* = = = 手機板設定 end = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = */


/* = = = 行動裝置檢測 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/* 大圖調整 */
/*.swiper-slide img {animation-fill-mode: none;-webkit-animation-fill-mode: none;}*/
/* 新版最新消息內頁 */

}

@media screen and (max-width: 768px) {

    .right_member_in {
        right: 0;
    }

    .footer_logo{width: 100%;margin-top: 0;text-align: center;margin-bottom: 15px;}
    .footer_text{width: 100%;}
    .footer_text h4{font-size: 17px;}

    .double_key{text-align: center;}
    .copy{text-align: center;margin-top: 10px;}

}

@media screen and (max-width: 425px) { 
.copy {padding-bottom: 18px;}
.banner {height: 100px;}
}